events.listen("recipes", function (e) {
  e.custom({
    type: "thermal:press",
    ingredients: [
      {
        item: "botania:dragonstone",
      },
      {
        item: "thermal:press_coin_die",
      },
    ],
    result: [
      {
        item: "solarflux:blank_upgrade",
        count: 1,
      },
    ],
    energy: 48000,
  });
});
